@charset "UTF-8";
/* CSS Document */

html,body {
	background-color:#121212;
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kakugo Pro W3",Helvetica,Verdana,"メイリオ","Meiryo","ＭＳ ゴシック","MS Gothic",Osaka,sans-serif;
    height: 100%;
    position:relative;
}

.mac body {
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kakugo Pro W3",Osaka,sans-serif;
}
    
.win body {
    font-family:"メイリオ","Meiryo","ＭＳ ゴシック","MS Gothic",sans-serif;
}

p{
	color:#DDD;
	vertical-align: middle;
	font-size: 12px;
    line-height: 1.7;
    -webkit-text-size-adjust:none;/* ← iphone文字自動拡大対策 */
}

br {
　letter-spacing: normal; /* ← 文字間変更時のIE6、IE7対策 */
}

#header {
	background-color: #000;
	position: relative;
	height:63px;
	width: 960px;
}

#headerInner {
	position: absolute;
	width:960px;
	top: 50%;
	margin-top: -22px;
}

#header h1 {
    float: left;
	margin-left:20px;
}

#header h2 {
    float: right;
	margin-right:30px;
	margin-top:8px;}

#gnav {
    float: right;
}

#gnav li {
	margin-right:30px;
}

ol, ul {
    list-style: none outside none;
}

li {
    float: left;
}

#main {
	background:url(../img/page_back.jpg) no-repeat;
	position: absolute;
	width:960px;
	top: 63px;
    bottom: 0;
	height:auto;
}

#main_story {
	background:url(../img/story_back.jpg) no-repeat;
	position: absolute;
	width:960px;
	top: 63px;
    bottom: 0;
	height:auto;
}

#main_news {
	background:url(../img/news_back.jpg) no-repeat;
	position: absolute;
	width:960px;
	top: 63px;
    bottom: 0;
	height:auto;
}

#main_miro {
	background:url(../img/miro_back.jpg) no-repeat;
	position: absolute;
	width:960px;
	top: 63px;
    bottom: 0;
	height:auto;
}

#footer_wrap{
    width: 100%;
	height:100%;

}

#footer_box{
	position: absolute;
	bottom: 0px;
	height:auto;
	width:auto;
	overflow:auto;
	vertical-align:bottom;
}
	
.footer_txt{
	width:960px;
	font-size:10px;
	padding:0;
	margin:0 0 5px 0;
	text-align:right;
	color:#CCC;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

img {
    border: medium none;
    vertical-align: top;
    
}

a:link {
    color: #666666;
    text-decoration: none;
}

#wrapper {
	margin: 0 auto;
    width: 960px;
    position: relative;
	min-height:100%; 
	height:auto !important;
	height:100%;
	background-color:#000;
}

.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

.float_left {
    display: inline;
    float: left;
    position: relative;
}
